Bug 2036122 - Please branch and build perl-HTML-TreeBuilder-XPath for EPEL-8
Summary: Please branch and build perl-HTML-TreeBuilder-XPath for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTML-TreeBuilder-XPath
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2036118
Blocks: 1811577 2036123 2036125 2036126
TreeView+ depends on / blocked
 
Reported: 2021-12-29 19:32 UTC by Paul Howarth
Modified: 2022-01-21 16:47 UTC (History)
3 users (show)

Fixed In Version: perl-HTML-TreeBuilder-XPath-0.14-30.el9 perl-HTML-TreeBuilder-XPath-0.14-30.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-21 03:06:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2021-12-29 19:32:13 UTC
Could you please branch and build perl-HTML-TreeBuilder-XPath for EPEL-8 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

I'll probably want this for EPEL-9 eventually too (dependency of perl-Finance-Quote).

Comment 1 Paul Howarth 2022-01-05 07:12:12 UTC
perl-XML-XPathEngine-0.14-23.el8 has been built now.

Comment 2 Paul Howarth 2022-01-05 07:14:40 UTC
perl-XML-XPathEngine-0.14-23.el9 has been built now.

Comment 3 Paul Howarth 2022-01-13 11:27:49 UTC
This can now be built for epel8 and epel9 without the need for any buildroot overrides.

Comment 5 Fedora Update System 2022-01-13 22:36:01 UTC
FEDORA-EPEL-2022-6de3962723 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6de3962723

Comment 6 Fedora Update System 2022-01-13 22:36:01 UTC
FEDORA-EPEL-2022-2ad31b414c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2ad31b414c

Comment 7 Fedora Update System 2022-01-14 02:10:32 UTC
FEDORA-EPEL-2022-6de3962723 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6de3962723

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-14 02:14:06 UTC
FEDORA-EPEL-2022-2ad31b414c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2ad31b414c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-21 03:06:53 UTC
FEDORA-EPEL-2022-6de3962723 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-01-21 16:47:13 UTC
FEDORA-EPEL-2022-2ad31b414c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.